Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Macros | Functions
erf.c File Reference
`#include "ruby/missing.h"`
`#include <stdio.h>`
`#include <math.h>`

Go to the source code of this file.

## Macros
#define | LOG_PI_OVER_2 0.572364942924700087071713675675 /* log_e(PI)/2 */

## Functions
double | erf (double x)
double | erfc (double x)

## Macro Definition Documentation

## ◆ LOG_PI_OVER_2

#define LOG_PI_OVER_2 0.572364942924700087071713675675 /* log_e(PI)/2 */

Definition at line 69 of file erf.c.

## Function Documentation

## ◆ erf()

double erf | ( | double | x | ) |

Definition at line 71 of file erf.c.

## ◆ erfc()

double erfc | ( | double | x | ) |

Definition at line 81 of file erf.c.